<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:paddingStart="15dp"
    android:paddingEnd="15dp">

    <TextView
        android:id="@+id/tv_user_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#333"
        android:textStyle="bold"
        android:layout_centerVertical="true"/>

    <TextView
        android:id="@+id/tv_quality"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:textColor="#333"
        android:layout_centerVertical="true"/>

    <ImageView
        android:id="@+id/img_check"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@mipmap/img_check"/>

</RelativeLayout>